@charset "utf-8";
/* CSS Document */

* {margin:0; padding:0;}

html, body{font-family:Malgun Gothic, Dotum, Arial, Verdana, Helvetica, sans-serif; color:#303030; line-height:1.5em; font-size:12px; letter-spacing:0; word-spacing:0; margin:0; padding:0; height:100%;}

div, p, dl, dt, dd, th, td {padding:0; margin:0; dot.png:0; }

li{list-style-type:none;}



#wrapper{width:100%; margin:0;}
	#container{width:890px; margin:0 auto;}
		#header{height:105px; background:url(../img/top.gif) center no-repeat;}
		.pd25{padding:32px 0 0 40px;}
		#content{width:850px; background:url(../img/s_bg.gif) repeat-y top center; margin:0 auto;}
			#con01{width:725px; margin:0 auto; padding-top:10px;}
			.pt10{padding:10px 0 20px 10px;}
			.p_bl{padding:10px 0 0 10px; font-weight:bold; color:#34b0a9;}
			.p_bl2{padding:10px 0 20px 10px; font-weight:bold; color:#34b0a9;}
			.pd5{padding:5px 10px 20px 20px;}
			.pd10{padding:0 0 0 10px;}
			.jaju{font-weight:bold; color:#c525cb;}
			.pt20{padding-top:20px 0 0 0;}
			.pb20{padding-bottom:20px;}
			.pl{padding:20px 0 20px 60px;}
			.pink{color:#da58cc;}
			.c-red {color:#f00;}
		#footer{width:850px; margin:0 auto;}
			
 
		